package com.ag.entity.log;


import com.ag.base.ISerializable;

import java.util.Date;

public class DefineLogConfig implements ISerializable {

  private String id;
  private String bizCol;
  private String keywordCol;
  private String bizType;
  private String menuName;
  private String bean;
  private String method;
  private String createdBy;
  private java.util.Date createdOn;
  private String updatedBy;
  private java.util.Date updatedOn;
  private String controlName;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getBizCol() {
    return bizCol;
  }

  public void setBizCol(String bizCol) {
    this.bizCol = bizCol;
  }

  public String getKeywordCol() {
    return keywordCol;
  }

  public void setKeywordCol(String keywordCol) {
    this.keywordCol = keywordCol;
  }

  public String getBizType() {
    return bizType;
  }

  public void setBizType(String bizType) {
    this.bizType = bizType;
  }

  public String getMenuName() {
    return menuName;
  }

  public void setMenuName(String menuName) {
    this.menuName = menuName;
  }

  public String getBean() {
    return bean;
  }

  public void setBean(String bean) {
    this.bean = bean;
  }

  public String getMethod() {
    return method;
  }

  public void setMethod(String method) {
    this.method = method;
  }

  public String getCreatedBy() {
    return createdBy;
  }

  public void setCreatedBy(String createdBy) {
    this.createdBy = createdBy;
  }

  public Date getCreatedOn() {
    return createdOn;
  }

  public void setCreatedOn(Date createdOn) {
    this.createdOn = createdOn;
  }

  public String getUpdatedBy() {
    return updatedBy;
  }

  public void setUpdatedBy(String updatedBy) {
    this.updatedBy = updatedBy;
  }

  public Date getUpdatedOn() {
    return updatedOn;
  }

  public void setUpdatedOn(Date updatedOn) {
    this.updatedOn = updatedOn;
  }

  public String getControlName() {
    return controlName;
  }

  public void setControlName(String controlName) {
    this.controlName = controlName;
  }
}
